/*
 * CollectionActions.h
 *
 *  Created on: 15-mag-2009
 *      Author: Nicola Mori
 */

/*! @file CollectionActions.h Top level header for CollectionAction classes and its descendants. */

#ifndef COLLECTIONACTIONS_H_
#define COLLECTIONACTIONS_H_

// Base class
#include "CollectionAction/CollectionAction.h"

// Actions
#include "CaloChi2HistoAction/CaloChi2HistoAction.h"
#include "ChargeHistosAction/ChargeHistosAction.h"
#include "CoordHistoAction/CoordHistoAction.h"
#include "EvRateCorrHistoAction/EvRateCorrHistoAction.h"
#include "EvRateS11VsBabsHistoAction/EvRateS11VsBabsHistoAction.h"
#include "EvRateS11VsCutoffHistoAction/EvRateS11VsCutoffHistoAction.h"
#include "FluxHistoAction/FluxHistoAction.h"
#include "Histo1DActions/Histo1DActions.h"
#include "Histo2DActions/Histo2DActions.h"
#include "ReprocessCaloAction/ReprocessCaloAction.h"
#include "ReprocessTrackAction/ReprocessTrackAction.h"
#include "SaveEventsAction/SaveEventsAction.h"
#include "TreeOutputActions/TreeOutputActions.h"
#include "TrkBetaPrVsTofBetaHistoAction/TrkBetaPrVsTofBetaHistoAction.h"
#include "TrkChi2VsDeflHistoAction/TrkChi2VsDeflHistoAction.h"

#endif /* COLLECTIONACTIONS_H_ */
